body{
	font-family:"Microsoft Yahei","SimHei";
	color:#000;
	background:#fff9f1;
}
a{ 
	color:#000;
}
.box{
	width:1000px;
	margin:0px auto;
}




#header{
	width:100%;
	min-width:1000px;
	background:url(images/header.jpg) no-repeat center top;
}
#header .box{
	height:725px;
}



#layout1{
	width:100%;
	min-width:1000px;
	background:url(images/ly1-bg.jpg) no-repeat center top;
}
#layout1 .box{
	height:333px;
}
#layout1 p{
	text-indent:2em;
	margin:0px 49px 0px 200px;
}
#layout1 p,#content p{
	font-size:16px;
	color:#2b2b2b;
	line-height:36px;
}





#content{
	width:1000px;
	margin:0px auto;
	overflow:hidden;
}
#content .title{
	background:url(images/title.gif) no-repeat left;
	height:66px;
	margin-left:15px;
	font-size:34px;
	color:#fff;
	font-weight:bold;
	padding-left:61px;
	line-height:58px;
	margin-bottom:20px;
}
#content p{
	margin:0px 55px 0px 80px;
	overflow:hidden;
	_height:36px;
}



#layout2 span{
	display:block;
	float:left;
}
#layout2 .a1,#layout2 .but{
	width:98px;
	height:30px;
	background:#427ebc;
	font-size:18px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	line-height:30px;
	display:block;
	float:left;
	margin-left:11px;
	border-radius:6px;
}
#layout2 .but{
	background:#c8381b;
	border:none;
	font-family:"Microsoft Yahei","SimHei";
}


#content .shadow{
	position:fixed;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    background:#333;
    filter:alpha(opacity=32);
    -moz-opacity:0.32;
    opacity:0.32;
}
#content form{
	width:336px;
	height:378px;
	padding:60px 81px;
	border:1px solid #c4c4c4;
	background:#fff;
	position:fixed;
	left:50%;
	margin-left:-250px;
	top:16%;
}
#content form p{ margin:0px;}
#content .kuang,#content .kuang1{
	width:321px;
	height:40px;
	border:1px solid #d4d4d4;
	background:#fcfcfd;
	font-family:"Microsoft Yahei","SimHei";
	border-radius:2px;
	margin-top:19px;
	padding-left:13px;
	font-size:14px;
	color:#c8c8c9;
	line-height:40px;
}
#content .kuang1{ height:42px;}
#content .but1{
	width:285px;
	height:42px;
	border:none;
	background:#009ed9;
	font-family:"Microsoft Yahei","SimHei";
	border-radius:2px;
	font-size:21px;
	color:#fff;
	margin:87px 0px 0px 26px;
}





#footer{
	width:100%;
	min-width:1000px;
	color:#000;
	line-height:24px;
	padding:70px 0px;
	border-top:5px solid #dd3311;
	font-family:"SimSun","ËÎÌå";
	text-align:center;
}
#footer a{color:#000;}


